{
  "label": "Alpes-Maritimes - e-zyservices",
  "variables": {
    "theme_color": "#0F70B7",
    "email_header_asset": "emails:logo",
    "email_header_department_asset": "emails:department-logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" },
        "footer:background": { "label": "Pied de page : logo" },
        "emails:logo": { "label": "Emails : logo" },
        "emails:department-logo": { "label": "Emails : logo du département" },
        "department:logo": { "label": "Département : logo" }
      }
    }
  }
}
